Subject: bug#51007: 27.2; emacs hangs when using window-toggle-side-windows

From: martin rudalics <[email-masked]>
Date: Sun, 10 Oct 2021 11:48:51 +0200

> I suppose 'delete-other-windows-internal' mangles the window dimensions
 > but the scenarios work on GUI frames and pass all internal checks here
 > so it will take me some time to sort this out ...

It indeed mangles the window dimensions in terms of lines and columns.
The Lisp routines to assign those run with a not yet updated window
tree.  So don't bother trying to reproduce it.

martin